html, body {
  font-family: 'Open Sans', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Helvetica Neue', sans-serif;
  font-weight: 400;
  font-size: 1rem;
  margin: 0;
  padding: 0;
  line-height: 2;
}

.layout-default {
  min-height: 100vh;
  background: linear-gradient(100deg, #0e044b, #6901df);
  color: #fff;
}

.layout-dashboard {
  min-height: 100vh;
}
.dashboard-aside {
  width: 240px;
  min-height: 100vh;
  > ul {
    background: #3b4c8c;
    height: 100%;
    .el-menu-item:hover,
    .el-menu-item:focus {
      background: #1e1165;
    }
    .el-menu-item:first-child .text-center {
      margin-top: 0;
      margin-bottom: 2rem;
    }
    .el-menu-item:first-child {
      height: 60px;
      box-shadow: 0 3px 3px 1px rgba(0,0,0,.1);
    }
    * {
      color: #fff !important;
    }
  }
}

.dashboard-header {
  text-align: right;
  line-height: 60px;
  box-shadow: 0 3px 3px 1px rgba(0,0,0,.1);
}

.page-contests {
  padding-top: 2rem;
}

.site-brand {
  font-size: 1.5em;
  display: inline-block;
  img {
    height: 1.4rem;
    width: auto;
  }
}

.el-footer {
  font-size: 0.875rem;
  line-height: 3.75rem;
}
